burn_classes:
  unburned: 1393
  low: 4650
  moderate: 8626
  high: 104
emampr_landcover_vote_2017:
  41: 19900
  52: 4797
  42: 2584
  90: 653
  31: 514
  23: 198
  24: 194
  81: 192
  43: 123
  11: 123
  22: 112
  82: 20
soil_textures:
  clay loam: 28783
  silt loam: 627
